@charset "utf-8";
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 12px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-topr{
   line-height: 19px;
    background: url(?/../styles/../borders/border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f?images/qywh.jpg) no-repeat;
    height: 19px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-topl{
   line-height: 19px;
    background: url(/?/../styles/../borders/border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f?images/qywh.jpg) no-repeat;
    height: 19px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    padding-top: 0px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-mid{
   n: n;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .borderContent{
   padding-bottom: 0px;
    padding-left: 2px;
    padding-right: 10px;
    padding-top: 2px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-footerr{
   n: n;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f-footerl{
   n: n;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .titlestyle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f{
   font-style: normal;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .comptitle_80a9cdee-24d4-4b00-adf0-3664e1cabc6f EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .compmore_80a9cdee-24d4-4b00-adf0-3664e1cabc6f{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .compmore_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .compmore_80a9cdee-24d4-4b00-adf0-3664e1cabc6f .moreLink{
   font-style: normal;
    font-weight: normal;
}
